table.sortable {
    position: relative;
    width: 100%;
    margin-bottom: 1rem;
    color: #ababae;
    vertical-align: top;
    overflow: auto;
    background: #272822 url("/assets/ui/dirt.webp") top;
    box-shadow: inset 0 0 0 1px hsla(0,0%,100%,.08);

    thead {
        vertical-align: bottom;
        background: hsla(0,0%,100%,.04);
        color: #fff;
        font-weight: bold;
        cursor: pointer;
        & tr {
            background: url("/assets/ui/dirt.webp") top;
            box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
        }
        & th {
            position: sticky;
            top: 0;
        }
        & tr td,
        & tr th {
            background: url("/assets/ui/dirt.webp") top;
            box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
            border-bottom: 1px solid #f8b700 !important;

            &:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after {
                content: " \25ca"
            }

        }
    }

    tbody {
        vertical-align: inherit;
    }

    th, td {
        text-align: center;
        padding: 1rem;
        border-bottom: 1px solid hsla(0,0%,100%,.08);
        &.hit {
            color: #27ae60;
            cursor: pointer;
            font-weight: bold;
        }

        &.miss {
            cursor: pointer;
            color: transparent;
        }
        &:nth-child(1), &:nth-child(2), &:nth-child(3) {
            font-weight: 400;
            text-align: left;
            background: inherit;
            color: inherit;
            border-bottom: 1px solid hsla(0,0%,100%,.08);
        }
    }
}
@media screen and (max-width: 1000px) {
    table.sortable {
        display: inline-block;
    }
}
